Index: src/UIElements/Menu/ActionMenuItem.cpp
===================================================================
--- src/UIElements/Menu/ActionMenuItem.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/ActionMenuItem.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * ActionMenuItem.cpp
Index: src/UIElements/Menu/DisplayMenuItem.cpp
===================================================================
--- src/UIElements/Menu/DisplayMenuItem.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/DisplayMenuItem.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * DisplayMenuItem.cpp
Index: src/UIElements/Menu/Menu.cpp
===================================================================
--- src/UIElements/Menu/Menu.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/Menu.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Menu.cpp
Index: src/UIElements/Menu/MenuItem.cpp
===================================================================
--- src/UIElements/Menu/MenuItem.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/MenuItem.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MenuItem.cpp
Index: src/UIElements/Menu/QT4/QTMenu.cpp
===================================================================
--- src/UIElements/Menu/QT4/QTMenu.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/QT4/QTMenu.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * QTMenu.cpp
Index: src/UIElements/Menu/SeperatorItem.cpp
===================================================================
--- src/UIElements/Menu/SeperatorItem.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/SeperatorItem.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * SeperatorItem.cpp
Index: src/UIElements/Menu/SubMenuItem.cpp
===================================================================
--- src/UIElements/Menu/SubMenuItem.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/SubMenuItem.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * SubMenuItem.cpp
Index: src/UIElements/Menu/TextMenu.cpp
===================================================================
--- src/UIElements/Menu/TextMenu.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/UIElements/Menu/TextMenu.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * TextMenu.cpp
